/*     63173 : 타이틀 텍스트      */
.title__63173__ {font-size:0; }
.title__63173__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__63173__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__63173__.style_top p {padding-top:10px;}
.title__63173__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__63173__.style_right p {padding-right:14px;}
.title__63173__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__63173__.style_bottom p {padding-bottom:12px;}
.title__63173__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__63173__.style_left p {padding-left:14px;}
.title__63173__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__63173__.style_circle1 p {padding-left:18px;}
.title__63173__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63173__.style_circle2 p {padding-left:18px;}
.title__63173__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     63174 : 한줄 텍스트      */
.text__63174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}
.text__63174__ p a {color:#964a3c}

@media all and (min-width:1024px){
	.text__63174__ p {font-size:24px}
}

/*     63175 : 장문 텍스트      */
.textarea__63175__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     126921 : 타이틀 텍스트      */
.title__126921__ {font-size:0; }
.title__126921__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126921__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__126921__.style_top p {padding-top:10px;}
.title__126921__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__126921__.style_right p {padding-right:14px;}
.title__126921__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__126921__.style_bottom p {padding-bottom:12px;}
.title__126921__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__126921__.style_left p {padding-left:14px;}
.title__126921__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__126921__.style_circle1 p {padding-left:18px;}
.title__126921__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__126921__.style_circle2 p {padding-left:18px;}
.title__126921__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     63177 : 이미지      */
.img__63177__ {max-width:100%;}
.img__63177__ * {box-sizing:border-box;}
.img__63177__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63177__ img {width:100px; max-width:100%; vertical-align:top;}

/*     63178 : 타이틀 텍스트      */
.title__63178__ {font-size:0; }
.title__63178__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__63178__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__63178__.style_top p {padding-top:10px;}
.title__63178__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__63178__.style_right p {padding-right:14px;}
.title__63178__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__63178__.style_bottom p {padding-bottom:12px;}
.title__63178__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__63178__.style_left p {padding-left:14px;}
.title__63178__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__63178__.style_circle1 p {padding-left:18px;}
.title__63178__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63178__.style_circle2 p {padding-left:18px;}
.title__63178__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     126919 : 장문 텍스트      */
.textarea__126919__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126919__ p {font-size:15px}
}

/*     63180 : 이미지      */
.img__63180__ {max-width:100%;}
.img__63180__ * {box-sizing:border-box;}
.img__63180__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63180__ img {width:100px; max-width:100%; vertical-align:top;}

/*     63181 : 타이틀 텍스트      */
.title__63181__ {font-size:0; }
.title__63181__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__63181__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__63181__.style_top p {padding-top:10px;}
.title__63181__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__63181__.style_right p {padding-right:14px;}
.title__63181__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__63181__.style_bottom p {padding-bottom:12px;}
.title__63181__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__63181__.style_left p {padding-left:14px;}
.title__63181__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__63181__.style_circle1 p {padding-left:18px;}
.title__63181__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63181__.style_circle2 p {padding-left:18px;}
.title__63181__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     63182 : 장문 텍스트      */
.textarea__63182__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     63183 : 이미지      */
.img__63183__ {max-width:100%;}
.img__63183__ * {box-sizing:border-box;}
.img__63183__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63183__ img {width:100px; max-width:100%; vertical-align:top;}

/*     63184 : 타이틀 텍스트      */
.title__63184__ {font-size:0; }
.title__63184__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__63184__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__63184__.style_top p {padding-top:10px;}
.title__63184__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__63184__.style_right p {padding-right:14px;}
.title__63184__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__63184__.style_bottom p {padding-bottom:12px;}
.title__63184__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__63184__.style_left p {padding-left:14px;}
.title__63184__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__63184__.style_circle1 p {padding-left:18px;}
.title__63184__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63184__.style_circle2 p {padding-left:18px;}
.title__63184__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     63185 : 장문 텍스트      */
.textarea__63185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

